%define module_name App-docsisious
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DOCSIS/ConfigFile.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(FindBin.pm) perl(Mojolicious.pm) perl(Test/More.pm) perl(YAML/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Edit DOCSIS config files on web
Group: Development/Perl
License: artistic_2
URL: https://github.com/jhthorsen/app-docsisious

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JH/JHTHORSEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the App::docsisious manpage is a the Mojolicious manpage web application for editing
DOCSIS config files.

Try out http://home.thorsen.pm/docsisious for a demo.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Fri Oct 23 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

